/*

	Script Name: like playing with bots Tag
	Script Author: Mic
	Script Version: 1.0
	Script Description: mix & match Tag
*/

var CS_LastClantag = '';
function CS_UpdateClantag(tag){
	if ( CS_LastClantag != tag ) {
		Local.SetClanTag(tag);
		CS_LastClantag = tag;
	}
}

function CS_Clantag() {
	switch (Math.ceil(Globals.Curtime() * 2.4) % 30) {
		case 0: CS_UpdateClantag(' l '); break;
		case 1: CS_UpdateClantag(' li '); break;
		case 2: CS_UpdateClantag(' like '); break;
		case 3: CS_UpdateClantag(' like '); break;
		case 4: CS_UpdateClantag(' like p '); break;
		case 5: CS_UpdateClantag(' like pl '); break;
		case 6: CS_UpdateClantag(' like pla '); break;
		case 7: CS_UpdateClantag(' like play '); break;
		case 8: CS_UpdateClantag(' like playi '); break;
		case 9: CS_UpdateClantag(' like playin '); break;
		case 10:CS_UpdateClantag(' like playing '); break;
                case 11:CS_UpdateClantag(' like playing w '); break;
                case 12:CS_UpdateClantag(' like playing wi '); break;
                case 13:CS_UpdateClantag(' like playing wit '); break;
                case 14:CS_UpdateClantag(' like playing with '); break;
                case 15:CS_UpdateClantag(' like playing with b '); break;
		case 16:CS_UpdateClantag(' like playing with bo '); break;
		case 17:CS_UpdateClantag(' like playing with bot  '); break;
		case 18:CS_UpdateClantag(' like playing with bots '); break;
		case 19:CS_UpdateClantag(' like playing with bots '); break;
		case 20:CS_UpdateClantag(' like playing with bots '); break;
		case 21:CS_UpdateClantag(' like playing with bot '); break;
		case 22:CS_UpdateClantag(' like playing with bo '); break;
		case 23:CS_UpdateClantag(' like playing with b '); break;
		case 24:CS_UpdateClantag(' like playing with '); break;
		case 25:CS_UpdateClantag(' like playing wit '); break;
		case 26:CS_UpdateClantag(' like playing wi'); break;
		case 27:CS_UpdateClantag(' like playing w'); break;
		case 28:CS_UpdateClantag(' like playing '); break;
		case 29:CS_UpdateClantag(' like playin '); break;
		case 30:CS_UpdateClantag(' like playi '); break;
		case 31:CS_UpdateClantag(' like play '); break;
		case 32:CS_UpdateClantag(' like pla '); break;
		case 33:CS_UpdateClantag(' like pl '); break;
		case 34:CS_UpdateClantag(' like p '); break;
		case 35:CS_UpdateClantag(' like '); break;
		case 36:CS_UpdateClantag(' lik '); break;
		case 37:CS_UpdateClantag(' li '); break;
		case 38:CS_UpdateClantag(' l '); break;
	}
}
Cheat.RegisterCallback("Draw", "CS_Clantag");